/* 
** Checkout Styles 
*/

#onestepcheckout-form fieldset.group-select { padding: 0 !important; }
p.onestepcheckout-description { float: left; margin-bottom: 10px; }
p.onestepcheckout-login-link { float: right; }
p.onestepcheckout-login-link > a { color: #000; text-decoration:underline }
div.checkoutcontainer { clear: both; }
#onestepcheckout-login-popup p.close, #onestepcheckout-toc-popup p.close { top: 5px !important; }
h1.onestepcheckout-title, .onestepcheckout-popup-wrapper h1 { color: #000; margin-bottom: 5px; }
div.onestepcheckout-skin-magento.checkoutcontainer p.onestepcheckout-numbers, #onestepcheckout-form .shipping-address-title { background: url("../images/cat-bg.jpg") repeat-x scroll center top transparent; height: 38px; line-height: 38px; font-size: 14px; margin-bottom:15px; }
p.onestepcheckout-numbers .title { }
div.checkoutcontainer div.input-email, div.checkoutcontainer div.input-telephone, div.checkoutcontainer div.input-company, div.checkoutcontainer div.input-fax, div.checkoutcontainer div.input-address, div.checkoutcontainer div.input-password { padding-top:14px; }
.onestepcheckout-column-left li { clear: both; }
#account-creation-selection { padding-top: 15px; }
.onestepcheckout-summary th { font-weight: bold; }
h1.onestepcheckout-title { font-size: 18px !important; text-transform: capitalize !important; color:#000 }
div.onestepcheckout-place-order { text-align: left !important; }
div.onestepcheckout-threecolumns div.onestepcheckout-column-left p.onestepcheckout-numbers { width: 100%; }
div.onestepcheckout-threecolumns div.onestepcheckout-column-left #shipping_address_list p.onestepcheckout-numbers { margin-right: 48px; }
.onestepcheckout-popup-wrapper, .onestepcheckout-popup-footer { background-color: #FFFFFF !important; background-image: none !important; }
#onestepcheckout-login-button { background: url(../images/btn_onstepcheckout_login.png) no-repeat; display: block; width: 95px; height: 24px; text-indent: -9999px; overflow: hidden; }
#onestepcheckout-forgot-button { background: url(../images/btn_onstepcheckout_password.png) no-repeat; display: block; width: 123px; height: 21px; text-indent: -9999px; overflow: hidden; margin-left: 10px; }
#onestepcheckout-toc-link { color: #4682d8; text-decoration: underline; }
.required { color: #000; }
table.onestepcheckout-summary { margin-bottom:15px; }
.cart .totals table th, .cart .totals table td { color: #444; }
#discount-coupon-form fieldset label, #giftcard-form fieldset label, #shipping-zip-form fieldset p { color: #444; }
.col2-left-layout .messages { width: auto; }
/* Success page */
.checkout-onepage-success .btn-continue { float: left; display: block; height: 36px; width: 163px; background: url(../images/btn_continue_shopping.png) no-repeat 0 0; overflow: hidden; margin-right: 10px; }
.checkout-onepage-success .btn-continue span, .cart-table .btn-update span { overflow: hidden; width: 100%; height: 34px; background: none; padding:0 }
.checkout-onepage-success .btn-continue span span, .cart-table .btn-update span span { overflow: hidden; text-indent: -9999px; width: 100%; height: 34px; background: none; }
/* One Page Checkout styling */
.opc-wrapper { background: transparent; }
.opc-progress-container .opc-block-progress .block-title { padding: 0 11px 10px 17px; }
.checkout-onepage-index .col1-layout .col-main .page-title { margin-top: 0; margin-bottom: 16px; }
.opc .active .step-title h2 { background: #2D2D2D; color: #34CEF6; font-size: 18px; padding: 7px 20px 5px; }
#checkout-step-login #login-form button.button span { background: transparent url(../images/btn_onstepcheckout_login.png); width: 88px; height: 21px; }
.opc a.button, .opc button.button span { width: 70px; height: 19px; padding: 0; }
.opc a.button, .opc button.button span { background: transparent url("../images/btn_continue.png"); }
.opc button.button span span { display: none; }
.opc button.button.btn-checkout span { width: 187px; height: 32px; background: transparent url("../images/onestepcheckout-place-order.png"); }
/* Error Messages and Email/Tel Reorder Fix*/
#billing_address_list .input-box { }
#billing_address li div { vertical-align: right; }
#billing_address_list .input-email { width: 100%; }
#onestepcheckout-form .input-region { float:right }
#billing_address_list .input-email input, #billing_address_list .input-company input { width: 100%; }
#billing-address-select, #shipping-address-select { width: 287px; }
#billing_address_lis .input-country select { width: 79%; }
#onestepcheckout-form .onestepcheckout-error { margin-top: 5px !important; background-position: 3px 2px; line-height: 15px; }
#onestepcheckout-form #onestepcheckout-email-error #onestepcheckout-email-error-message { border: 0 none; background-image: none; background: none; background-color: #FFFFFF; font-size: 11px; padding: 0; }
.checkout-secure { margin-top: 15px; }
#checkout-payment-method-load > dt { margin-bottom: 0px; margin-top: 14px; }
#id_couponcode { width: 100%; }
#onestepcheckout-coupon-add { background: #98b729; color: #fff; width: 91px; height: 22px; font-size: 12px; margin-top: 10px; cursor: pointer }
#coupon-notice { color: red; }
.onestepcheckout-place-order input { float: right; margin-right: 20px; }
.onestepcheckout-index-index > .wrapper .page > .col1-layout { padding:20px 37px 10px 37px; }
.grand-total .value > .price { font-weight: bold; }
#onestepcheckout-form .required em { color: #000; }
#onestepcheckout-form input.input-text, #onestepcheckout-form textarea { padding:4px; }
#onestepcheckout-form input.radio, #onestepcheckout-form input.checkbox { margin-top: 1px;}
.cvv-what-is-this{float: left;  margin-top: 13px;}


#onestepcheckout-login-popup-contents-login > p > a{ font-size:11px; color:#222; margin: 0 0 0 -64px;}
#onestepcheckout-return-login-link{  font-size:11px; color:#222; margin: 0 0 0 15%;}
.onestepcheckout-popup-contents > p > a{background: transparent url("../images/popup-close.png"); text-indent: -9999px;width: 17px;height: 22px; float: left;}
#onestepcheckout-forgot-form{ padding:10px 0 0px; display:block}
#onestepcheckout-login-popup-contents-forgot{ padding:20px}

#billing_address label, #shipping_address label{ padding:0 20px;}
#shipping_address #shipping_address_list label{ padding:0}
#billing-address-select, #shipping-address-select{  margin: 0 20px; width: 242px;}
.input-different-shipping label{ padding:0}
#shipping_address{ margin:20px 0 0}

#billing_address #billing_address_list label{ padding:0}

#billing-address-select, #shipping-address-select{ width: 242px;}

#onestepcheckout-li-password .input-password{ width:50%}
.onestepcheckout-place-order-loading{margin: 6px 20px 0; width: 94%; float: right; text-align: right;}
.buttons-set [title="Cancel Coupon"]{ background:url(../images/Cancel-Coupon.png) no-repeat !important; margin: -48px 0 0 !important; position:relative; z-index:2323}
#onestepcheckout-coupon-remove{background: none repeat scroll 0 0 #ccc; margin: 11px 0 0 5px; padding: 3px;}
.checkout-onepage-payment-additional-customerbalance label{ width:90%}